.items-leading .img-intro-left
{display:none!important;} 


.none {z-index:-5!important; height:0!important;}


#jf_welcome .features i {
    display: block;
    margin: 20px auto;
    font-size: 56px;
    color: #37AFCD;
}
#jf_slideshow {height:auto!important;}


html {font-size:16px!important;} 

body .component-content .img-fulltext-left {clear:both; float:none; overflow:hidden; height:250px; display:block; margin:0 auto 30px;} 

#rt-header {}
.logo-type-gantry #rt-logo {background:url(img/logo.webp) no-repeat left center scroll!important; width: 150px; background-size:100%!important;}

.zag {font-weight: bold; text-transform:uppercase;}
.zag-o {font-weight: bold; text-transform:uppercase; margin:100px 0 20px!important; text-align:center;}

.sigplus-right.sigplus-float > * {max-width:620px;}

#jf_page_heading h1 {} 

.ja-button-control {background:none!important;}
div.ja_slidetitle {clear:both;} 
.ja_slideimages {float:Left;}
.ja_slideintro {float: left;max-width: 220px;margin: 0 0 0 20px;}



body .gf-menu .item {}
body .gf-menu li.parent > .item::after {
    border-left: 3px solid rgba(0,0,0,0);
    border-right: 3px solid rgba(0,0,0,0);
    border-top: 3px solid rgba(35,35,35,0.5);
}

.ots {margin:80px auto 30px;} 

.proekt {margin:20px auto 0; display:table;}

.text {max-width:1100px; margin:0 auto;}
.text p {text-align:left!important; font-size:18px!important; line-height:25px;}

.anim {animation-delay: 0.8s; animation-name: moving-vertically; animation-timing-function: linear; opacity: 1; filter: alpha(opacity=100);}

.partner {display:grid; grid-template-columns: repeat(4, 1fr); grid-column-gap: 20px;}
.grids {display:grid; grid-template-columns: repeat(3, 1fr); grid-column-gap: 40px;}


.info1 {text-align: center;padding: 10px; margin:10px auto; border: 2px solid #a0a1a0;color: #999999;}
.photo img {    height: 45px; width: auto !important;}

tr td, th td {border:1px solid #eee; padding:10px;}

.mod-bl .modal{position:relative;}

.modal-description h3 {
    font-size: 17px;
    line-height: 25px;
    margin: 70px 0 15px;
}


body .item-page h2 {margin:30px 0 15px 0;}

body .readmore {display:table; margin:0 auto 15px;}

.component-content h2 a {font-size:20px;}


@media only screen and (max-width: 999px) {
	
.grids, .partner {display:grid; grid-template-columns: repeat(1, 1fr);}
.photo img {    height: auto; }


}
